{% extends "layout.jinja" %}
{% set active_page = "registry" %}
{% block  body%}

<p>Please note that your love and support is all we ask for on our special day. 
However, if you do wish to celebrate with a gift, we are registered at 
<a href=https://www.amazon.com/wedding/victoria-lounsbury-david-white-longmont-june-2019/registry/2DBWYJQ2QRYMU class="badge badge-pill badge-dark" target="_blank">Amazon</a> 
and 
<a href=https://www.bedbathandbeyond.com/store/giftregistry/viewregistryguest/547078532 class="badge badge-pill badge-dark" target="_blank">Bed Bath & Beyond</a></p>
{% endblock %}



